@import url("https://fonts.googleapis.com/css?family=Encode+Sans+Semi+Condensed:100,400,700&display=swap");

/* #region Resets */
*:not(input) {
  border: 0;
  margin: 0;
  padding: 0;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

label[for] {
  cursor: pointer;
}

a,
area,
button,
input,
label,
select,
summary,
textarea,
[tabindex]:not([tabindex="-1"]) {
  touch-action: manipulation;
}

table {
  border-collapse: collapse;
}

/* #endregion */

:root {
  --primary: #d95223;
  --primary-lt: #fcb045;
  --primary-dk: #852200;

  --secondary: #1d608b;
  --secondary-lt: #598bac;
  --secondary-dk: #053655;

  --highlight: #6fc31f;
  --highlight-lt: #abe771;
  --highlight-dk: #3b7800;

  --black-01: rgba(0, 0, 0, 0.1);
  --white-02: rgba(255, 255, 255, 0.2);
  --white-05: rgba(255, 255, 255, 0.5);
}

html, body {
  height: 100%;
}
body {
  display: flex;
  flex-direction: column;
}
main {
  flex: 1 0 auto;
}
footer {
  flex-shrink: 0;
}

body {
  font-family: "Encode Sans Semi Condensed", sans-serif;
  color: #4a4949;
  font-size: 16px;
  line-height: 1.6;
  margin: 0;
  height: 100%;

  background: linear-gradient(225deg, rgba(53, 53, 53, 0.04) 0%, rgba(53, 53, 53, 0.04) 25%,rgba(189, 189, 189, 0.04) 25%, rgba(189, 189, 189, 0.04) 50%,rgba(106, 106, 106, 0.04) 50%, rgba(106, 106, 106, 0.04) 75%,rgba(11, 11, 11, 0.04) 75%, rgba(11, 11, 11, 0.04) 100%),linear-gradient(250deg, rgba(77, 77, 77, 0.04) 0%, rgba(77, 77, 77, 0.04) 25%,rgba(113, 113, 113, 0.04) 25%, rgba(113, 113, 113, 0.04) 50%,rgba(23, 23, 23, 0.04) 50%, rgba(23, 23, 23, 0.04) 75%,rgba(182, 182, 182, 0.04) 75%, rgba(182, 182, 182, 0.04) 100%),linear-gradient(209deg, rgba(169, 169, 169, 0.04) 0%, rgba(169, 169, 169, 0.04) 25%,rgba(164, 164, 164, 0.04) 25%, rgba(164, 164, 164, 0.04) 50%,rgba(32, 32, 32, 0.04) 50%, rgba(32, 32, 32, 0.04) 75%,rgba(34, 34, 34, 0.04) 75%, rgba(34, 34, 34, 0.04) 100%),linear-gradient(233deg, rgba(113, 113, 113, 0.04) 0%, rgba(113, 113, 113, 0.04) 25%,rgba(177, 177, 177, 0.04) 25%, rgba(177, 177, 177, 0.04) 50%,rgba(188, 188, 188, 0.04) 50%, rgba(188, 188, 188, 0.04) 75%,rgba(84, 84, 84, 0.04) 75%, rgba(84, 84, 84, 0.04) 100%),linear-gradient(210deg, rgba(57, 57, 57, 0.04) 0%, rgba(57, 57, 57, 0.04) 25%,rgba(227, 227, 227, 0.04) 25%, rgba(227, 227, 227, 0.04) 50%,rgba(14, 14, 14, 0.04) 50%, rgba(14, 14, 14, 0.04) 75%,rgba(26, 26, 26, 0.04) 75%, rgba(26, 26, 26, 0.04) 100%),linear-gradient(90deg, rgb(224, 159, 27),rgb(178, 44, 1));
  background-attachment: fixed;
}

a, a:visited {
  color: var(--primary);
}

a:hover, a:focus {
  color: var(--highlight);
  text-decoration: none;
}

a.inverse, a.inverse:visited {
  color: #fff;
}

a.inverse:hover, a.inverse:focus {
  color: var(--highlight);
  text-decoration: none;
}


header {
  background: rgba(255, 255, 255, 0.2);
  display: flex;
  justify-content: space-between;
  height: 50px;
  line-height: 50px;
  padding: 0;
  margin: 0;
  border-bottom: #fff 1px solid;
}

header h1 {
  padding: 0;
  margin: 0;
  position: relative;
}

header h1:before {
  display: block;
  content: "";
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 100%;
  transition: right 0.2s ease-in;
}

header h1:hover:before {
  right: 0;
}

header h1 a,
header h1 a:visited {
  display: block;
  background-color: transparent;
  font-size: 16px;
  font-weight: 100;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
  padding: 0 20px 0 0;
  margin: 0;
  position: relative;
  transition: color 0.4s ease-in;
}

@media (max-width: 500px) {
  header h1 a,
  header h1 a:visited {
    font-size: 12px;
  }
}

header h1 a:hover,
header h1 a:focus {
  color: #4a4949;
}

header h1 a:before {
  content: "BC";
  background-color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: 100;
  color: #4a4949;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 0 20px;
  margin-right: 20px;
}

nav {
  flex: 1;
  text-align: right;
  margin-top: -2px;
}

nav a,
nav a:visited {
  color: #fff;
  font-size: 12px;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  padding: 0 20px;
  position: relative;
  transition: color 0.4s ease-in;
  z-index: 100;
}

nav a:hover,
nav a:focus {
  color: #4a4949;
}

nav a:before {
  display: block;
  content: "";
  background: #fff;
  position: absolute;
  top: 100%;
  bottom: 0;
  left: 0;
  right: 0;
  transition: top 0.2s ease-in;
  z-index: -1;
}

@media (max-width: 500px) {
  .email {
    display: none;
  }
}

nav a:hover:before {
  top: 0;
}

span.pe {

}

.wrap {
  width: 80%;
  margin: 0 auto;
}

@media (max-width: 800px) {
  .wrap {
    width: 96%;
  }
}

section {
  padding: 50px 0 75px;
}

.intro {
  color: #fff;
  font-weight: 100;
  padding: 0 0 100px;
}

.intro img {
  float: right;
  width: 300px;
  height: auto;
  margin-left: 20px;
  border: var(--white-05) 1px solid;
  box-shadow: 0px 25px 15px -25px rgba(0, 0, 0, 0.8);
}

.page .intro {
  padding: 0;
}

main h1 {
  font-weight: 100;
  font-size: 48px;
  padding: 100px 0 50px;
}

.page main h1 {
  padding: 50px 0 0 0;
  line-height: 1;
}

main h2 {
  font-weight: 100;
  padding-bottom: 10px;
  border-bottom: 1px solid var(--black-01);
  margin-bottom: 40px;
  letter-spacing: 2px;
}

main .intro h2 {
  border-bottom: none;
}

main .work h2 {border-bottom: 1px solid var(--white-02);}

.page main h2 {margin-bottom: 40px;}

.soon {
  text-align: center;
  font-weight: normal;
  width: 80%;
  margin: 0 auto;
}

main .intro p {
  font-size: 18px;
  line-height: 1.8;
  padding-bottom: 20px;
}

.skillset {
  background: #fff;
  box-shadow: 0px 25px 15px -25px rgba(0, 0, 0, 0.4);
}

.split {
  display: flex;
  justify-content: space-around;
}

ul {
  list-style-type: none;
  flex: 1;
  margin: 0;
}

@media (max-width: 1180px) {
  .split {
    justify-content: space-around;
  }

  ul {
    padding: 20px 1em;
  }
}

@media (max-width: 800px) {
  .split {
    display: block;
  }

  ul {
    padding: 0 2em 2em 0;
  }
}

li {
  padding: 5px 10px;
}

.split li:first-of-type {
  padding-bottom: 2px;
  padding-left: 0;
  border-bottom: var(--secondary-lt) 1px solid;
  margin-bottom: 3px;
}

.split strong {
  display: inline-block;
  height: 24px;
  line-height: 24px;
  margin-bottom: 3px;
}

.split .pe {
  font-size: 1.5em;
    margin-top: -6px;
}

.work {
  background: transparent;
  color: #fff;
}

.cards {
  max-width: 820px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10px;
}

.card {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid #CAD0D2;
  border-bottom: none;
  margin-bottom: 10px;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 25px 15px -25px rgba(0, 0, 0, 0.8);
  transition: all 0.2s ease-in;
}

  .card h3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: var(--secondary);
    height: 40px;
    padding: 0 !important;
  }

.card.featured,
.card.featured:visited {
  flex-basis: 100%;
}

.card:hover,
.card:focus {
  box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.8);
  -webkit-transform: scale(0.97);
  transform: scale(0.97);
}

.card:hover h3,
.card:focus h3 {
  background: var(--secondary-dk);
}

.card:active h3 {
  background: var(--secondary-lt);
}

.case .card img {box-shadow: none; border: none}

@media (max-width: 1280px) {
  .card {
    margin: 0 0.3em;
  }
}

/*
@media (max-width: 800px) {
  .cards {
    justify-content: space-around;
    flex-flow: row wrap;
  }

  .card,
  .card:visited {
    width: 48%;
    margin-bottom: 1em;
  }
}
*/

@media (max-width: 800px) {
  .cards {
    justify-content: space-around;
    flex-flow: row wrap;
  }

  .card,
  .card:visited {
    width: 90%;
    margin-bottom: 1em;
  }
}

.card h3 {
  font-weight: 100;
  letter-spacing: 2px;
  padding-bottom: 10px;
}

.card img {
  width: 100% !important;
  height: auto !important;
  transition: all 0.2s ease-in;
}

@media (max-width: 500px) {
  .card img {width: 100%; height: auto;}
}

.card:hover img,
.card:focus img {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.card:active img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.card:active img {
  border-top: 1px solid var(--secondary-dk);
  border-bottom: 1px solid var(--secondary-dk);
}

.card p {
  display: inline-block;
  background: rgba(0, 0, 0, 0.2);
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 8px 16px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  margin: 12px 0 0;
  transition: all 0.2s ease-in;
}

.card:hover p,
.card:focus p {
  background: var(--secondary-lt);
}

.card:active p {
  background: var(--secondary);
  border: 1px solid var(--secondary-dk);
}

.about {
  background: #fff;
  overflow: hidden;
  box-shadow: 0px 25px 15px -25px rgba(0, 0, 0, 0.4);
}

.about p {
  padding-bottom: 20px;
}

.about img,
.case img {
  border: #fff 1px solid;
  box-shadow: 0px 25px 15px -25px rgba(0, 0, 0, 0.8);
}

.case .noshadow img {
  border: none;
  box-shadow: none;
}

.case img.hero {
  display: block;
  border: none;
  width: 100%;
  max-width: 800px;
  box-shadow:
  0px 0px 1.3px -3px rgba(0, 0, 0, 0.052),
  0px 0px 3px -3px rgba(0, 0, 0, 0.075),
  0px 0px 5.3px -3px rgba(0, 0, 0, 0.092),
  0px 0px 8.8px -3px rgba(0, 0, 0, 0.108),
  0px 0px 14.5px -3px rgba(0, 0, 0, 0.125),
  0px 0px 25.4px -3px rgba(0, 0, 0, 0.148),
  0px 0px 55px -3px rgba(0, 0, 0, 0.2)
;
margin: 20px auto 40px auto;
}

.case img.hero.noshadow {
  box-shadow: none;
}

@media (max-width: 500px) {
  .intro img,
  .about img {
    width: 100%;
    height: auto;
    float: none;
    margin-left: 0;
  }
}

.case {
  background: #fff;
  overflow: hidden;
}

.case h2 {
  font-weight: 100;
  padding-bottom: 20px;
}

.case h3 {
  padding-bottom: 10px;
}

.case p {
  padding-bottom: 40px;
}

.details {
  margin: 0;
  padding: 40px 40px 0 0;
}

.details li {

}

.details em {
  display: block;
  height: 20px;
  color: var(--secondary-lt);
  font-size: 10px;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 20px;
  padding-left: 8px;
  border-bottom: 1px solid var(--secondary-lt);
  margin-bottom: 8px;
}

.details p {
  font-weight: 100;
  padding: 0 8px;
}

@media (max-width: 800px) {
  .details {
    justify-content: space-around;
    flex-flow: row wrap;
  }

  .details li {
    width: 48%;
    margin-bottom: 2%;
  }
}

.case h3 {
}

.project {
  display: flex;
}

.project.gallery {
  display: block;
}

.descr {
  flex: 2;
  padding: 0 40px 0 0;
}

.descr p {  line-height: 2.4;}

.screens {
  flex: 1;
}

.screens img {
  width: 470px;
  height: auto;
  margin-bottom: 40px;
}

@media (max-width: 800px) {
  .project {
    display: flex;
    flex-wrap: wrap;
  }

  .descr,
  .screens {
    width: 100%;
    flex: 1 100%;
  }

  .descr {
    padding: 0;
    order: 2;
  }

  .screens {
    order: 1;
  }

  .screens img {
    width: 49%;
    display: inline-block;
  }
}

.notes {
  width: 100%;
}

.views {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}

.views img {
  max-width: 640px;
  height: auto;
  margin: 20px 0;
  box-shadow: none;
  display: flex; 
  flex-basis: calc(50% - 40px);  
  
  flex-direction: column;
  text-align: center;
}

.views img.mobile {max-width: 300px;}

@media (max-width: 1599px) {
  .views img {
    width: 400px;
  }
}

@media (max-width: 1000px) {
  .views img {
    width: 90%;
    height: auto;
    flex-basis: 90%;
    margin: 20px auto;
  }
}

footer {
  background: linear-gradient(14deg, rgba(91, 91, 91, 0.05) 0%, rgba(91, 91, 91, 0.05) 25%,rgba(242, 242, 242, 0.05) 25%, rgba(242, 242, 242, 0.05) 50%,rgba(100, 100, 100, 0.05) 50%, rgba(100, 100, 100, 0.05) 75%,rgba(249, 249, 249, 0.05) 75%, rgba(249, 249, 249, 0.05) 100%),linear-gradient(12deg, rgba(44, 44, 44, 0.05) 0%, rgba(44, 44, 44, 0.05) 25%,rgba(41, 41, 41, 0.05) 25%, rgba(41, 41, 41, 0.05) 50%,rgba(139, 139, 139, 0.05) 50%, rgba(139, 139, 139, 0.05) 75%,rgba(250, 250, 250, 0.05) 75%, rgba(250, 250, 250, 0.05) 100%),linear-gradient(144deg, rgba(111, 111, 111, 0.05) 0%, rgba(111, 111, 111, 0.05) 25%,rgba(205, 205, 205, 0.05) 25%, rgba(205, 205, 205, 0.05) 50%,rgba(184, 184, 184, 0.05) 50%, rgba(184, 184, 184, 0.05) 75%,rgba(152, 152, 152, 0.05) 75%, rgba(152, 152, 152, 0.05) 100%),linear-gradient(90deg, rgb(35, 40, 64),rgb(24, 66, 207));
  height: 80px;
  color: #fff;
  font-size: 12px;
  letter-spacing: 0.2em;
  line-height: 80px;
  text-align: center;
}

.floatleft {
  float: left;
  margin: 0 40px 40px 0;
}
.floatright {
  float: right;
  margin: 0 0 40px 40px;
}


.row {
  display: flex;
  flex-flow: row wrap;
}

.row-cell {
  flex: 1;
}

.row-cell-2x {
  flex: 2;
}

.row-cell-3x {
  flex: 3;
}

.row-cell-4x {
  flex: 4;
}

.row-cell-5x {
  flex: 5;
}

.row-cell-6x {
  flex: 6;
}

.samples a, .samples a:visited {
  color: #fff;
}

.samples .row:first-of-type {padding-top: 50px;}

.samples .row-cell {
  padding: 50px 0;
  text-align: center;
}

#pass {
  text-align: center;
}

#pass input {
  border: 1px solid var(--primary-dk);
  background: rgba(255, 255, 255, 0.1);
  color: var(--primary-dk);
  padding: 24px 24px;
  border-radius: 32px;
  width: 300px;
  font-size: 18px;
  transition: all 0.3s ease;
}

#pass #error {
  display: none;
  padding-top: 10px;
  color: var(--primary-lt);
  text-transform: uppercase;
  transition: all 0.3s ease;
}

#pass input[type="text"]::-webkit-input-placeholder {
  color: var(--primary-dk);
}

#pass input:hover, #pass input:focus {
  background: rgba(255, 255, 255, 0.3);
  box-shadow: -2px 2px 13px 0px rgba(0, 0, 0, 0.4);
}

#pass input:active {
  outline: var(--primary-lt);
  background: rgba(255, 255, 255, 0.3);
}

#protected {
  display: none;
}